Subject: Re: Windows Compliancy
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Mar 2002 22:12:47 -0500

On Wed, Mar 13, 2002 at 08:39:43AM +0800, Kent, R (Rebecca) wrote:
>To whom it may concern,
>
>I need written confirmation (an email will suffice) that Cygwin is Windows
>2000 and WXP compliant. I have already consulted your 'FAQs' page, however,
>my company requires a direct email sent by Cygwin to confirm compliance. We
>are currently upgrading our systems and it is important that I receive
>confirmation as soon as possible.
>
>Thankyou for your help in this matter.

The cygwin versions that you download from the web are offered as-is
without any implied warranty.

If you would like official support or communication about functionality,
you'll need to purchase cygwin from Red Hat:

http://www.redhat.com/software/tools/cygwin/

cgf
--
Please do not send me personal email with cygwin questions.
Use the resources at http://cygwin.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/